<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pt-BR">
	<id>https://mapamovsaude.net.br/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Histórico de revisão</title>
	<link rel="self" type="application/atom+xml" href="https://mapamovsaude.net.br/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://mapamovsaude.net.br/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-06-16T08:47:14Z</updated>
	<subtitle>Histórico de revisões para esta página neste wiki</subtitle>
	<generator>MediaWiki 1.41.0</generator>
	<entry>
		<id>https://mapamovsaude.net.br/index.php?title=MediaWiki:Common.css&amp;diff=202&amp;oldid=prev</id>
		<title>Admin em 04h34min de 4 de julho de 2024</title>
		<link rel="alternate" type="text/html" href="https://mapamovsaude.net.br/index.php?title=MediaWiki:Common.css&amp;diff=202&amp;oldid=prev"/>
		<updated>2024-07-04T04:34:33Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;pt-BR&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Edição anterior&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Edição das 01h34min de 4 de julho de 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Linha 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Linha 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/** o código CSS colocado aqui será aplicado a todos os temas */&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/** o código CSS colocado aqui será aplicado a todos os temas */&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;/** o código CSS colocado aqui será aplicado a todos os temas */&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
	<entry>
		<id>https://mapamovsaude.net.br/index.php?title=MediaWiki:Common.css&amp;diff=201&amp;oldid=prev</id>
		<title>Admin: Criou página com &#039;/** o código CSS colocado aqui será aplicado a todos os temas */ /** o código CSS colocado aqui será aplicado a todos os temas */  /* ocultar redirect */ #mw-redirectedfrom, .mw-redirectedfrom {display:none;} /* busca*/  .mw-search{padding:0.3em;} /* Sitenotice*/  .siteNotice {padding-top:0.9em; margin-top:0.4em; text-align:center;}  /* Página principal*/  .jumbotron {background-color:#fff;} .card-img-top {min-width: 240px;}  /* Idiomas*/ .uls-language-list {display...&#039;</title>
		<link rel="alternate" type="text/html" href="https://mapamovsaude.net.br/index.php?title=MediaWiki:Common.css&amp;diff=201&amp;oldid=prev"/>
		<updated>2024-07-04T04:31:46Z</updated>

		<summary type="html">&lt;p&gt;Criou página com &amp;#039;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* o código CSS colocado aqui será aplicado a todos os temas: &lt;/span&gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* o código CSS colocado aqui será aplicado a todos os temas: &lt;/span&gt;  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;ocultar redirect: &lt;/span&gt; #mw-redirectedfrom, .mw-redirectedfrom {display:none;} &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;busca: &lt;/span&gt;  .mw-search{padding:0.3em;} &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Sitenotice: &lt;/span&gt;  .siteNotice {padding-top:0.9em; margin-top:0.4em; text-align:center;}  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Página principal: &lt;/span&gt;  .jumbotron {background-color:#fff;} .card-img-top {min-width: 240px;}  &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Idiomas: &lt;/span&gt; .uls-language-list {display...&amp;#039;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nova&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** o código CSS colocado aqui será aplicado a todos os temas */&lt;br /&gt;
/** o código CSS colocado aqui será aplicado a todos os temas */&lt;br /&gt;
&lt;br /&gt;
/* ocultar redirect */&lt;br /&gt;
#mw-redirectedfrom, .mw-redirectedfrom {display:none;}&lt;br /&gt;
/* busca*/ &lt;br /&gt;
.mw-search{padding:0.3em;}&lt;br /&gt;
/* Sitenotice*/ &lt;br /&gt;
.siteNotice {padding-top:0.9em; margin-top:0.4em; text-align:center;}&lt;br /&gt;
&lt;br /&gt;
/* Página principal*/ &lt;br /&gt;
.jumbotron {background-color:#fff;}&lt;br /&gt;
.card-img-top {min-width: 240px;}&lt;br /&gt;
&lt;br /&gt;
/* Idiomas*/&lt;br /&gt;
.uls-language-list {display: block;}&lt;br /&gt;
.uls-search {display: block;}&lt;br /&gt;
&lt;br /&gt;
/* índice */&lt;br /&gt;
.toc { display: block;}&lt;br /&gt;
.toc, .mw-warning, .toccolours {border: 1px solid #d1deed;}&lt;br /&gt;
&lt;br /&gt;
/*citação*/&lt;br /&gt;
blockquote:not([class]) {margin: 0.5em 20px; border-left: 4px solid #fd7e14; padding-left:0.9em;}&lt;br /&gt;
&lt;br /&gt;
/* nuvem de palavras */&lt;br /&gt;
.tagcloud a:link, .tagcloud a:visited, .tagcloud a:active  {color: #5c1bd7; background-color: transparent;  border: 0 solid #eee; padding: 0.5em; white-space: nowrap; text-align: center; line-height: 2.1em;}&lt;br /&gt;
&lt;br /&gt;
/* Categorias */&lt;br /&gt;
.CategoryTreeToggle {color: #e50b4c;}&lt;br /&gt;
.catlinks {border: 1px solid #d1deed; padding:0.5rem; background-color: #f8f9fa;}&lt;br /&gt;
#catlinks {text-transform: uppercase; font-size: small; font-weight: bold;}&lt;br /&gt;
.catlinks li {border-left: 2px solid #d30350;}&lt;br /&gt;
.list-inline-item, .mw-body .catlinks ul &amp;gt; li { &lt;br /&gt;
	margin-right: 0.5rem; &lt;br /&gt;
	background-color: #f4f6f9; &lt;br /&gt;
	padding: 0.3rem; &lt;br /&gt;
    display: inline-block;&lt;br /&gt;
    line-height: 1;&lt;br /&gt;
    border-left: 2px solid #d30350;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* listas de verbetes */&lt;br /&gt;
.mw-newpages-time {text-transform: uppercase; font-size: small; display:inline-block; color: #747474;}&lt;br /&gt;
.mw-newpages-pagename {font-size:larger; font-weight: 600; background-color: #f4f6f9;  border-bottom: solid 1px #f27405; display: block;}&lt;br /&gt;
.mw-parser-output li {margin-bottom: 1em;}&lt;br /&gt;
.navbar-nav right { justify-content: flex-start}&lt;br /&gt;
.not-patrolled {&lt;br /&gt;
	background-color: #f4f6f9;&lt;br /&gt;
    border-left: solid 4px #f57a00;&lt;br /&gt;
    padding-left: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Buttons Eixos de análise */&lt;br /&gt;
.btn-eixo1 {background-color:#CF2800; color:#fff; padding:1.5rem!important; border-radius:4px;  text-align: center; vertical-align: middle;}&lt;br /&gt;
.btn-eixo2 {background-color:#326100; color:#fff; padding:1.5rem!important; border-radius:4px;  text-align: center; vertical-align: middle;}&lt;br /&gt;
.btn-eixo3 {background-color:#763687; color:#fff; padding:1.5rem!important; border-radius:4px;  text-align: center; vertical-align: middle;}&lt;br /&gt;
.btn-eixo4 {background-color:#00615F; color:#fff; padding:1.5rem!important; border-radius:4px;  text-align: center; vertical-align: middle;}&lt;br /&gt;
.btn-eixo1 a, .btn-eixo2 a, .btn-eixo3 a, .btn-eixo4 a {color:#fff; font-size: 1.1em; text-decoration:none; font-weight: 400!important;}   &lt;br /&gt;
&lt;br /&gt;
/* Then style the iframe to fit in the container div with full height and width */&lt;br /&gt;
.responsive {position: relative; width: 100%; overflow: hidden;}&lt;br /&gt;
.responsive-iframe {position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; border: none;}&lt;br /&gt;
&lt;br /&gt;
/* PDF */&lt;br /&gt;
body .mw-body-content p &amp;gt; iframe,&lt;br /&gt;
body .mw-body-content p &amp;gt; object {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border: 1px solid #323639;&lt;br /&gt;
}&lt;br /&gt;
.mw-body-content .pdf-embed {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    border: 1px solid #323639;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Fixar Barra de ferramentas do editor */&lt;br /&gt;
.ve-ui-toolbar-floating &amp;gt; .oo-ui-toolbar-bar {&lt;br /&gt;
    position: fixed;&lt;br /&gt;
    top: 4rem;&lt;br /&gt;
    border-top: 0;&lt;br /&gt;
}&lt;br /&gt;
/* falta identificar */&lt;br /&gt;
.lead{color:#4A4A4A;}&lt;br /&gt;
.mw-createacct-benefits-container {float:none;}&lt;br /&gt;
.alert alert-dismissible alert-light {background-color:#ffffff; background-color: rgba(254,254,254, 0.6);}&lt;br /&gt;
.wiki-docs-header {padding-top: 0.3rem; padding-bottom: 2em;} &lt;br /&gt;
&lt;br /&gt;
/* Feedback*/&lt;br /&gt;
.articleFeedbackv5-panel {&lt;br /&gt;
    background-color: #f8f9fa;&lt;br /&gt;
    border: 1px solid #d1deed;&lt;br /&gt;
    padding-bottom: 1px;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    max-width:  100%;&lt;br /&gt;
}&lt;br /&gt;
.ui-button .ui-button-text {display: inline;}&lt;br /&gt;
.articleFeedbackv5-ui .instructions-left {&lt;br /&gt;
	float: left;&lt;br /&gt;
	margin: 0 15px 0 0;&lt;br /&gt;
	font-size: 1em;&lt;br /&gt;
}&lt;br /&gt;
.mw-body .articleFeedbackv5 h1, .mw-body .articleFeedbackv5 h2 {&lt;br /&gt;
margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CSS Sliding Image Gallery for Mediawiki&lt;br /&gt;
 * &lt;br /&gt;
 * @author: Unknown&lt;br /&gt;
 * current version crafted together by [[User:Christharp]] from several CSS sites.&lt;br /&gt;
 */&lt;br /&gt;
/* Galeria de imagens Carrousel*/&lt;br /&gt;
.wrapper {&lt;br /&gt;
  position: absolute;&lt;br /&gt;
  top: 1%;&lt;br /&gt;
  width: 4000px;&lt;br /&gt;
-webkit-animation: 60s credits linear infinite;&lt;br /&gt;
-moz-animation: 60s credits linear infinite;&lt;br /&gt;
-ms-animation:60s credits linear infinite;&lt;br /&gt;
-o-animation: 60s credits linear infinite;&lt;br /&gt;
animation: 60s credits linear infinite;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wrapper img:hover {&lt;br /&gt;
    -webkit-transform: scale(1.4);&lt;br /&gt;
    -moz-transform: scale(1.4);&lt;br /&gt;
    -o-transform: scale(1.4);&lt;br /&gt;
    -ms-transform: scale(1.4);&lt;br /&gt;
    transform: scale(1.4);&lt;br /&gt;
    cursor: pointer;&lt;br /&gt;
}&lt;br /&gt;
@keyframes credits {&lt;br /&gt;
  0% {&lt;br /&gt;
    margin-left: 0px;&lt;br /&gt;
 }&lt;br /&gt;
 100% {&lt;br /&gt;
    margin-left: -4000px;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@-webkit-keyframes credits {&lt;br /&gt;
  0% {&lt;br /&gt;
   margin-left: 0px;&lt;br /&gt;
  }&lt;br /&gt;
100% {&lt;br /&gt;
    margin-left: -4000px;&lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
@-moz-keyframes credits {&lt;br /&gt;
  0% {&lt;br /&gt;
    margin-left: 0px;&lt;br /&gt;
 }&lt;br /&gt;
 100% {&lt;br /&gt;
    margin-left: -4000px;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
}&lt;br /&gt;
@-o-keyframes credits {&lt;br /&gt;
  0% {&lt;br /&gt;
    margin-left: 0px;&lt;br /&gt;
 }&lt;br /&gt;
 100% {&lt;br /&gt;
    margin-left: -4000px;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>